Geeks With Blogs
Ayman Farouk Microsoft Maniac Guy ..! January 2006 Entries
AutoCompleteExtender control, again
Yes, it is the same control again. Lately, while I was testing that control, I tried to “special” type the first 3 letters of a word waiting the “dropped-down panel”. That special typing was like : Typing the three letters directly; without time difference between typing the letters. Typing the first letter, and couple of seconds later typing the rest. Typing the first TWO letters and couple of seconds typing the rest one. The first case worked fine. The second case, didn't ......

Posted On Tuesday, January 31, 2006 8:26 PM

Atlas AutoCompleteExtender
While I was spending some time on the Atlas AutoCompleteExtender control, a thought crossed my mind, which is changing the background color of the dropped down panel. Umm, I noticed a property called “ DropDownPanelID “ which you can use to link for a “customzied“ panel to be dropped down. But, I found myself able to change most of the panel's properties expect the ones related to COLORING stuff. And here's my code. <asp:TextBox ID="TextBox1" runat="server">asp:TextB... ......

Posted On Monday, January 30, 2006 1:00 PM

Time to Drag and Drop
I was exploring the Atlas stuff. I liked the Drag and Drop feature, here is a small thing about it .. <%@ Page Language="VB" %> <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml... <script runat="server"> Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) End Sub </script> <html xmlns="http://www.w3.org/19... > <head runat="server"> <title>Atlas Drag and Drop ......

Posted On Saturday, January 28, 2006 9:45 AM

SharePoint Portal Server 2003 on the server does not match the language you are currently trying to install.
Solution , simple rename Registry Key HKEY_LOCAL_MACHINE\SOFTWARE... Portal Server to HKEY_LOCAL_MACHINE\SOFTWARE... Portal Server Old Adlai Maschiach ......

Posted On Friday, January 27, 2006 2:10 PM

Is Windows XP SP2 required for .NET Framework 2.0?
Recently a customer asked me if XP SP2 is a required preq for .NET Framework 2.0... Here is the answer we were able to get out to them... I thought you’d be interested. While the .NET Framework 2.0 may install on SP1 or XP Gold, these will not be supported configurations. : : (more) I was reading Brad's blog and I liked to share this nice post. A ......

Posted On Wednesday, January 25, 2006 9:13 PM

My BLOG

Finally, I'm using the .Text Blog ENGINE ! Thanks for Bander Al-Sharafi who drew my attention to geekswithblog.net

 

Posted On Thursday, January 19, 2006 7:22 PM

Copyright © Ayman Farouk | Powered by: GeeksWithBlogs.net